<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","Datenbank erfolgreich Aktualisiert!");


// Admin Module Names
define("_MD_AM_ADGS","Gruppen");
define("_MD_AM_BANS","Banner");
define("_MD_AM_BKAD","Blöcke");
define("_MD_AM_MDAD","Module");
define("_MD_AM_MTFT","Meta/Footer");
define("_MD_AM_SMLS","Smilies");
define("_MD_AM_FLTR","Mitglieder/Wort Filter");
define("_MD_AM_RANK","Mitglieder Ränge");
define("_MD_AM_USER","Mitglieder ändern");
define("_MD_AM_PREF","Einstellungen");
define("_MD_AM_VRSN","Version");
define("_MD_AM_FINDUSER","Mitglieder suchen");
define("_MD_AM_MLUS","Mitglieder anschreiben");
?>